@charset "utf-8";
/* CSS Document */


#staticArea{
	width: 734px;
	float: right;
	margin-bottom: 50px;
	font-size: 14px;
	line-height: 1.6;
}

#staticArea .right {
	text-align:right;
}

#staticArea p {
	margin-bottom:10px;
}

#staticArea p.leadTxt {
	background-color:#EAF3FF;
	padding: 5px 8px;
	margin-bottom:15px;
}

#staticArea h3 {
	clear: both;
	margin-bottom: 20px;
}

#staticArea h4 {
	clear: both;
	border-left:6px solid #06C;
	border-bottom: 1px dotted #CCC;
	font-weight: bold;
	padding: 0px 5px;
	margin: 0px 0px 8px 0px;
}

#staticArea h5 {
	clear: both;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
}

#staticArea ul {
	list-style-type:disc;
	padding-left:20px;
}

#staticArea ul li {
	margin-bottom:10px;
}

#staticArea .leftbox {
	width:250px;
	float: left;
	text-align:center;
}

#staticArea .rightbox {
	width:484px;
	float: right;
}

#staticArea .finance {
	float: right;
	width:460px;
	border: 1px solid #CCC;
	padding:10px;
}

#staticArea .financetxt {
	text-align:left;
	width:182px;
	margin-left:34px;
}

/* ピックアップ情報 */

#staticArea p.iconmark {
	background: url("../images/listicon_1.gif") no-repeat scroll 0 8px transparent;
	padding-left: 14px;
	margin-left:10px;
	line-height:1.8;
}

#staticArea p.iconmark img {
	vertical-align:middle;
}

#staticArea .puLeftbox {
	width:230px;
	float: left;
	margin-bottom: 50px;
	text-align:center;
}

#staticArea .puRightbox {
	width:484px;
	float: right;
	margin-bottom: 50px;
}

#staticArea .mb10 {
	margin-bottom:10px;
}

/* 販売店情報 */
#store {
	font-size: 13px;
	line-height: 1.6;
	margin:10px;
	text-align:left;
}

#store .box {
	border: #0075c2 1px solid;
	width: 638px;
	padding: 5px;
	margin-bottom:10px;
}

#store table {
	width: 650px;
	border: #cccccc 1px solid;
	margin-bottom: 10px;
	text-align:left;
}

#store th{
	border: #89cfff 1px solid;
	background: url("../images/bg_th.gif") repeat-x scroll 0 0 #eaf3ff;
	padding: 3px 5px;
	vertical-align:middle;
}

#store td{
	border: #89cfff 1px solid;
	padding: 3px 5px;
	vertical-align:middle;
}

/* レポート */
#staticArea h3.repo {
	font-size: 125%;
	font-weight: bold;
	color:#FFF;
	padding: 0 10px 0 10px;
	width:714px;
	height:36px;
	line-height:36px;
	background-image: url(../report/repo-ttlback.png);
	background-repeat: no-repeat;
}
#staticArea div.kaiho p { clear: both; }
#staticArea p.imgleft img {
	float: left;
	margin: 0 10px 20px 0;
}
#staticArea p.imgcenter { text-align:center; }
#staticArea p.imgcenter img { margin: 0 5px 10px 5px; }


#staticArea .repoPhoto {
	display:block;
	width:238px;
	font-size:93%;
	margin-bottom:15px;
	overflow:hidden;
}
#staticArea .repoPhoto img{
	display:block;
	margin-bottom:5px;
}
#staticArea .repoL {
	float:left;
	text-align:left;
}
#staticArea .repoR {
	float:right;
	text-align:right;
}
#staticArea .mRepoL10 { margin-left:10px; }
#staticArea .mRepoR10 { margin-right:10px; }
#staticArea .mRepoL20 { margin-left:20px; }
#staticArea .mRepoR20 { margin-right:20px; }

#staticArea .clear { clear:both; }
#staticArea .mt10 { margin-top: 10px; }
#staticArea .mt20 { margin-top: 20px; }


/* 防衛白書　予約注文ページ　20140718_matsumoto */
.rsv_left {
	width: 300px;
	float: left;
	margin-right: 34px;
}
.rsv_left img {
	border: #ccc 1px solid;
}
.rsv_right {
	width: 400px;
	float: right;
}
/*.rsv_right .mt10 {
	margin-top: 10px;
}
.rsv_right .mt20 {
	margin-top: 20px;
}*/
.rsv_right .fs1 {
	font-size: 110%;
}
.rsv_right .fs2 {
	font-size: 120%;
}
.rsv_txt {
	clear: both;
	padding-top: 30px;
}

/*全官報リンク*/
.gov-book_link {
	display: inline-block;
	color: #fff;
	background-color: #00A1E4;
	border-radius: 4px;
	list-style: none;
	padding: .3em .5em;
	font-size: 120%;
	font-weight: bold;
	text-decoration: none;
}
.gov-book_link a:link, .gov-book_link a:visited {
	color: #fff;
}
.gov-book_link a:hover { text-decoration: none; }



